
 .errorMessage{
   position: absolute;
   color: orange;

   left: 0%;
   width: 100%;

   text-align: center;
   font-weight: bold;
   font-size: 0.9rem;

 }
.fullPageContainer{
  height: 100vh;
  overflow: hidden;
  margin: 0;
  padding: 0;
  background-image: linear-gradient(#EDFF7E,#A4FF87);
}

.roundedFormContainer{
  margin: 4rem auto;
  border-radius: 4%;
  background-color: rgba(255,255,255,0.3);
  padding: 2rem 0 2rem 0;
  width: 87%;
  max-width: 26rem;
}
.roundedFormContainer input{
  display: block;
  margin: 0 auto;
  max-width: 24rem;
  border-radius: 0.4rem;
  border: none;
  height: 3rem;
  font-weight: bold;
}
.roundedInput{
  width: 78%;
  font-size: 1rem;
  padding-left: 2rem;
}

.roundedSubmitBlack{
  background-color: black;
  color: white;
  font-size: 1.2rem;
  width: calc(78% + 2rem)
}
#userPasswordInput{
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#logNoAccSignUp{
  
}
#logHorizontalStripe{
  background-color: white;
  height: 2.6rem;
}
#logVerticalStripe{
  background-color: white;
  width: 2.6rem;
  height:  20rem;
  max-height: 35%;
  margin: 0 auto;
}
@media screen and (orientation: landscape) and (max-width: 1000px){
  .fullPageContainer{
    overflow: auto !important;
  }
}
.pwdWithToggle{
  height: 3rem;
  margin-bottom: 1rem;
  position: relative;
}
#pwdToggleButton{
  position: absolute;
  left: 88%;
  top: 0;
  width:1rem;
  height: 100%;
  display: flex;
  align-items: center;
}
.marginAuto{
  margin: 0 auto;
}